config.file : /ddnA/work/jgflemin/asgs/config/2020/asgs_config_NGOMv19b_al192020_jgf.sh
instancename : NGOMv19b_al192020_jgf
operator : jgflemin
adcirc.time.coldstartdate : 2020080800
path.adcircdir : /work/jgflemin/adcirc-cg-v53release-qbc-intel/work
path.scriptdir : /ddnA/work/jgflemin/asgs
path.inputdir : /ddnA/work/jgflemin/asgs/input/meshes/NGOMv19b
path.outputdir : /ddnA/work/jgflemin/asgs/output
path.scratchdir : /ddnA/work/jgflemin/asgs/input/meshes/NGOMv19b
forcing.backgroundmet : off
forcing.tidefac : on
forcing.tropicalcyclone : on
forcing.varflux : off
forcing.staticoffset : null
forcing.schedule.cycletimelimit : 99:00:00
coupling.waves : off
hpc.hpcenv : qbc.loni.org
hpc.hpcenvshort : queenbeeC
hpc.queuesys : SLURM
hpc.joblauncher : srun 
hpc.platformmodules : 
hpc.submitstring : sbatch
hpc.executable.qscriptgen : qscript.pl
hpc.jobs.ncpucapacity : 9999
hpc.walltimeformat : hh:mm:ss
hpc.job.default.account : loni_cera_2020
hpc.job.default.queuename : workq
hpc.job.default.serqueue : single
adcirc.file.input.gridfile : NGOM_RT_v19b_chk.grd
adcirc.file.input.unitoffsetfile : oi_surface_NGOM_RT_v19b_chk.grd.dat
adcirc.gridname : NGOMv19b
adcirc.file.properties.meshproperties : NGOM_RT_v19b_chk.grd.properties
adcirc.file.input.nafile : NGOM_RT_v19b_chk.13
adcirc.file.properties.naproperties : NGOM_RT_v19b_chk.13.properties
adcirc.file.template.controltemplate : NGOM_RT_v19b.15.template_10kcms
adcirc.file.properties.controlproperties : NGOM_RT_v19b.15.template_18kcms.properties
adcirc.file.elevstations : NGOM_RT_v19b_stations_08282018.txt
adcirc.file.velstations : NGOM_RT_v19b_stations_08282018.txt
adcirc.file.metstations : NGOM_RT_v19b_stations_08282018.txt
adcirc.hotstartformat : netcdf
adcirc.timestepsize : 1.0
adcirc.hotstartcomp : fulldomain
file.preppedarchive : prepped_NGOMv19b_NGOMv19b_al192020_jgf_359.tar.gz
file.hindcastarchive : prepped_NGOMv19b_hc_NGOMv19b_al192020_jgf_359.tar.gz
adcirc.minmax : reset
notification.emailnotify : yes
notification.executable.notify_script : corps_cyclone_notify.sh
notification.email.activate_list : "null"
notification.email.new_advisory_list : "null"
notification.email.post_init_list : "null"
notification.email.job_failed_list : "jason.fleming@seahorsecoastal.com"
notification.hpc.email.notifyuser : "jason.fleming@seahorsecoastal.com"
notification.opendap.email.opendapnotify : asgs.cera.lsu@gmail.com,jason.g.fleming@gmail.com,mbilskie@uga.edu,rluettich1@gmail.com,cera.asgs.tk@gmail.com,asgsnotes4ian@gmail.com
notification.email.asgsadmin : jason.fleming@seahorsecoastal.com
monitoring.rmqmessaging.enable : on 
monitoring.rmqmessaging.transmit : on
monitoring.rmqmessaging.script : /ddnA/work/jgflemin/asgs/monitoring/asgs-msgr.py
monitoring.rmqmessaging.scriptrp : /ddnA/work/jgflemin/asgs/monitoring/rp2json.py
monitoring.rmqmessaging.ncohome : /work/jgflemin/local
monitoring.rmqmessaging.locationname : LONI
monitoring.rmqmessaging.clustername : QueenbeeC
monitoring.logging.file.syslog : /work/jgflemin/log/NGOMv19b_al192020_jgf.asgs-2020-Sep-13-T07:27:52-0500.142045.log
post.intendedaudience : general
post.executable.initpost : null_post.sh
post.executable.postprocess : (  includeWind10m.sh createOPeNDAPFileList.sh opendap_post.sh )
post.opendap.target : 
post.opendap.tds : (  lsu_tds )
post.file.sshkey : null
archive.executable.archive : enstorm_pedir_removal.sh
archive.path.archivebase : /work/jgflemin
archive.path.archivedir : /work/jgflemin
forecast.scenariopackagesize : 4
path.rundir : /work/jgflemin/asgs142045
path.fromdir : /work/jgflemin/asgs142045/14/nowcast
path.lastsubdir : https://fortytwo.cct.lsu.edu/thredds/fileServer/2020/nam/2020091306/NGOMv19b/qbc.loni.org/NGOMv19b_nam_jgf/namforecast
scenario : veerRight50
forecast.ensemblesize : 4
asgs.path.fromdir : /work/jgflemin/asgs142045/14/nowcast
asgs.path.lastsubdir : https://fortytwo.cct.lsu.edu/thredds/fileServer/2020/nam/2020091306/NGOMv19b/qbc.loni.org/NGOMv19b_nam_jgf/namforecast
asgs.enstorm : veerRight50
enstorm : veerRight50
adcirc.version : v53.05-1-gb2460f8
hostname : qbc.loni.org
instance : NGOMv19b_al192020_jgf
pseudostorm : no
intendedAudience : general
path.cycledir : /work/jgflemin/asgs142045/14
path.scenariodir : /work/jgflemin/asgs142045/14/veerRight50
monitoring.logging.file.cyclelog : /work/jgflemin/asgs142045/14/cycle.log
monitoring.logging.file.scenariolog : /work/jgflemin/asgs142045/14/veerRight50/scenario.log
asgs.path.advisdir : /work/jgflemin/asgs142045/14
asgs.path.stormdir : /work/jgflemin/asgs142045/14/veerRight50
path.advisdir : /work/jgflemin/asgs142045/14
path.stormdir : /work/jgflemin/asgs142045/14/veerRight50
hpc.job.padcirc.queuename : workq
hpc.job.padcirc.serqueue : single
hpc.job.padcirc.file.qscripttemplate : /ddnA/work/jgflemin/asgs/qscript.template
hpc.job.padcirc.account : loni_cera_2020
hpc.job.padcirc.ncpu : 359
hpc.job.padcirc.parallelism : parallel
hpc.job.padcirc.parallelmodules : 
hpc.job.padcirc.numwriters : 1
hpc.job.limit.hindcastwalltime : 18:00:00
hpc.job.limit.nowcastwalltime : 10:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 01:00:00
hpc.slurm.job.padcirc.reservation : null
hpc.slurm.job.padcirc.constraint : null
hpc.slurm.job.padcirc.qos : null
hpc.job.padcirc.jobenv : (  )
hpc.job.padcirc.path.jobenvdir : /ddnA/work/jgflemin/asgs/config/machines/queenbee3
hpc.job.padcirc.ppn : 48
cpurequest : 16
ncpu : 359
numwriters : 1
modified : y
track_modified : fort.22
variation veer : +50
storm class : HU
stormname : SALLY
forcing.tropicalcyclone.stormname : SALLY
track_raw_dat : bal192020.dat
track_raw_fst : al192020.fst
forcing.tropicalcyclone.vortexmodel : GAHM
forcing.tropicalcyclone.stormnumber : 19
forcing.tropicalcyclone.year : 2020
forcing.tropicalcyclone.pseudostorm : no
forcing.tropicalcyclone.forecast.trigger : rssembedded
forcing.tropicalcyclone.forecast.rsssite : www.nhc.noaa.gov
forcing.tropicalcyclone.forecast.path.fdir : /atcf/afst
forcing.tropicalcyclone.best.ftpsite : ftp.nhc.noaa.gov
forcing.tropicalcyclone.best.path.hdir : /atcf/btk
forcing.tropicalcyclone.enstorm.variation.percent : 50
storm : 19
stormnumber : 19
year : 2020
directory storm : /work/jgflemin/asgs142045/14/veerRight50
mesh : NGOMv19b
RunType : Forecast
ADCIRCgrid : NGOMv19b
currentcycle : 18
currentdate : 200914
advisory : 14
prodID : SADCNGOMv19b-UNC_vortex-nws20_20200914T1800_20200914T1800_20200918T1800_18<field>_Z.nc.gz
InitialHotStartTime : 3261600.00000000
RunStartTime : 2020091418
RunEndTime : 2020091818
ColdStartTime : 2020080800
WindModel : vortex-nws20
Model : PADCIRC
Water Surface Elevation Stations File Name : fort.61.nc
Water Surface Elevation Stations Format : netcdf
Water Surface Elevation File Name : fort.63.nc
Water Surface Elevation Format : netcdf
Water Current Velocity File Name : fort.64.nc
Water Current Velocity Format : netcdf
Barometric Pressure Stations File Name : fort.71.nc
Barometric Pressure Stations Format : netcdf
Wind Velocity Stations File Name : fort.72.nc
Wind Velocity Stations Format : netcdf
Barometric Pressure File Name : fort.73.nc
Barometric Pressure Format : netcdf
Wind Velocity File Name : fort.74.nc
Wind Velocity Format : netcdf
Maximum Water Surface Elevation File Name : maxele.63.nc
Maximum Water Surface Elevation Format : netcdf
Maximum Current Speed File Name : maxvel.63.nc
Maximum Current Speed Format : netcdf
Maximum Wind Speed File Name : maxwvel.63.nc
Maximum Wind Speed Format : netcdf
Minimum Barometric Pressure File Name : minpr.63.nc
Minimum Barometric Pressure Format : netcdf
Initially Dry File Name : initiallydry.63.nc
Initially Dry Format : netcdf
Inundation Time File Name : inundationtime.63.nc
Inundation Time Format : netcdf
Maximum Inundation Depth File Name : maxinundepth.63.nc
Maximum Inundation Depth Format : netcdf
Ever Dried File Name : everdried.63.nc
Ever Dried Format : netcdf
End Rising Inundation File Name : endrisinginun.63.nc
End Rising Inundation Format : netcdf
stormname:SALLY
stormclass:HURRICANE
wind:85
advisory time: 2100 UTC MON SEP 14 2020
gusts : 105
forecastValidStart : 20200914210000
forcing.tropicalcyclone.stormname:SALLY
forcing.tropicalcyclone.stormclass:HURRICANE
forcing.tropicalcyclone.vmax:85
forcing.tropicalcyclone.advisory.time: 2100 UTC MON SEP 14 2020
forcing.tropicalcyclone.gusts : 105
forcing.tropicalcyclone.forecast.valid.time.start : 20200914210000
forecastValidEnd : 20200918180000
forcing.tropicalcyclone.forecast.valid.time.end : 20200918180000
asgs : ng
sea_surface_height_above_geoid : 0.2
forecast.scenario.number : 1
hpc.job.padcirc.queuename : workq
hpc.job.padcirc.serqueue : single
hpc.job.padcirc.file.qscripttemplate : /ddnA/work/jgflemin/asgs/qscript.template
hpc.job.padcirc.account : loni_cera_2020
hpc.job.padcirc.ncpu : 359
hpc.job.padcirc.parallelism : parallel
hpc.job.padcirc.parallelmodules : 
hpc.job.padcirc.numwriters : 1
hpc.job.limit.hindcastwalltime : 18:00:00
hpc.job.limit.nowcastwalltime : 10:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 01:00:00
hpc.slurm.job.padcirc.reservation : null
hpc.slurm.job.padcirc.constraint : null
hpc.slurm.job.padcirc.qos : null
hpc.job.padcirc.jobenv : (  )
hpc.job.padcirc.path.jobenvdir : /ddnA/work/jgflemin/asgs/config/machines/queenbee3
hpc.job.padcirc.ppn : 48
cpurequest : 16
ncpu : 359
numwriters : 1
time.adcprep.start : 2020-Sep-14-T15:55:57-0500
time.adcprep.start : 2020-Sep-14-T15:55:57-0500
hpc.job.prep15.for.ncpu : 359
hpc.job.prep15.limit.walltime : 01:00:00
hpc.job.prep15.account : loni_cera_2020
hpc.job.prep15.jobenv : (  )
hpc.job.prep15.path.jobenvdir : /ddnA/work/jgflemin/asgs/config/machines/queenbee3
hpc.job.prep15.file.qscripttemplate : /ddnA/work/jgflemin/asgs/qscript.template
hpc.job.prep15.parallelism : serial
hpc.job.prep15.serqueue : single
hpc.job.prep15.serialmodules : 
hpc.job.prep15.ppn : 1
hpc.slurm.job.prep15.reservation : null
hpc.slurm.job.prep15.constraint : null
hpc.slurm.job.prep15.qos : null
hpc.job.prep15.subshellpids : ( 93320 93325 93329 )
hpc.job.prep15.file.qscript : prep15.slurm
time.hpc.job.prep15.submit : 2020-Sep-14-T15:56:16-0500
time.hpc.job.prep15.start : 2020-Sep-14-T15:56:26-0500
hpc.job.prep15.jobid : 37086
hpc.job.prep15.nodelist : ( qbc016 )
hpc.job.prep15.hostname : qbc016
hpc.job.prep15.qnnodes : 1
hpc.job.prep15.qntasks-per-node : 
hpc.job.prep15.qntasks : 1
hpc.job.prep15.joblog : /work/jgflemin/asgs142045/14/veerRight50/prep15.out
time.hpc.job.prep15.finish : 2020-Sep-14-T15:57:59-0500
time.adcprep.finish : 2020-Sep-14-T15:58:47-0500
hpc.job.padcirc.queuename : workq
hpc.job.padcirc.serqueue : single
hpc.job.padcirc.file.qscripttemplate : /ddnA/work/jgflemin/asgs/qscript.template
hpc.job.padcirc.account : loni_cera_2020
hpc.job.padcirc.ncpu : 359
hpc.job.padcirc.parallelism : parallel
hpc.job.padcirc.parallelmodules : 
hpc.job.padcirc.numwriters : 1
hpc.job.limit.hindcastwalltime : 18:00:00
hpc.job.limit.nowcastwalltime : 10:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 01:00:00
hpc.slurm.job.padcirc.reservation : null
hpc.slurm.job.padcirc.constraint : null
hpc.slurm.job.padcirc.qos : null
hpc.job.padcirc.jobenv : (  )
hpc.job.padcirc.path.jobenvdir : /ddnA/work/jgflemin/asgs/config/machines/queenbee3
hpc.job.padcirc.ppn : 48
cpurequest : 16
ncpu : 359
numwriters : 1
hpc.job.padcirc.limit.walltime : 07:00:00
hpc.job.padcirc.file.qscripttemplate : /ddnA/work/jgflemin/asgs/qscript.template
hpc.job.padcirc.file.qscript : padcirc.slurm
hpc.job.padcirc.subshellpids : ( 95034 95039 95043 95047 )
time.hpc.job.padcirc.submit : 2020-Sep-14-T15:58:48-0500
time.hpc.job.padcirc.start : 2020-Sep-14-T15:58:55-0500
hpc.job.padcirc.jobid : 37087
hpc.job.padcirc.nodelist : ( qbc[051-058] )
hpc.job.padcirc.hostname : qbc051
hpc.job.padcirc.qnnodes : 8
hpc.job.padcirc.qntasks-per-node : 
hpc.job.padcirc.qntasks : 360
hpc.job.padcirc.joblog : /work/jgflemin/asgs142045/14/veerRight50/padcirc.out
time.hpc.job.padcirc.finish : 2020-Sep-14-T17:19:51-0500
time.post.start : 2020-Sep-14-T17:20:35-0500
Wind Velocity 10m Stations File Name : wind10m.fort.72.nc
Wind Velocity 10m Stations Format : netcdf
Wind Velocity 10m File Name : wind10m.fort.74.nc
Wind Velocity 10m Format : netcdf
Maximum Wind Speed 10m File Name : wind10m.maxwvel.63.nc
Maximum Wind Speed 10m Format : netcdf
post.opendap.files : ( fort.15 fort.22 fort.61.nc fort.63.nc maxele.63.nc run.properties al192020.fst bal192020.dat wind10m.fort.74.nc wind10m.maxwvel.63.nc sendNotification /ddnA/work/jgflemin/asgs/config/2020/asgs_config_NGOMv19b_al192020_jgf.sh endrisinginun.63.nc everdried.63.nc fort.64.nc fort.68.nc fort.71.nc fort.72.nc fort.73.nc initiallydry.63.nc inundationtime.63.nc maxinundepth.63.nc maxrs.63.nc maxvel.63.nc minpr.63.nc /work/jgflemin/asgs142045/14/cycle.log /work/jgflemin/asgs142045/14/veerRight50/scenario.log /work/jgflemin/log/NGOMv19b_al192020_jgf.asgs-2020-Sep-13-T07:27:52-0500.142045.log fort.74.nc maxwvel.63.nc )
post.opendap.lsu_tds.linkablehosts : ( null )
post.opendap.lsu_tds.copyablehosts : ( null )
post.opendap.lsu_tds.opendaphost : lsu_tds
post.opendap.lsu_tds.threddshost : fortytwo.cct.lsu.edu
post.opendap.lsu_tds.downloadprefix : https://fortytwo.cct.lsu.edu:443/thredds/fileServer
post.opendap.lsu_tds.catalogprefix : https://fortytwo.cct.lsu.edu:443/thredds/catalog
post.opendap.lsu_tds.opendapbasedir : /data/opendap
notification.opendap.email.opendapmailserver : aws
post.opendap.lsu_tds.opendapsuffix : 14/NGOMv19b/qbc.loni.org/NGOMv19b_al192020_jgf/veerRight50
post.opendap.lsu_tds.opendapdir : /data/opendap/2020/al19/14/NGOMv19b/qbc.loni.org/NGOMv19b_al192020_jgf/veerRight50
downloadurl : https://fortytwo.cct.lsu.edu:443/thredds/fileServer/2020/al19/14/NGOMv19b/qbc.loni.org/NGOMv19b_al192020_jgf/veerRight50
post.opendap.lsu_tds.opendappostmethod : scp
post.opendap.lsu_tds.subject : ADCIRC POSTED for 2020091418 (TC) 1 qbc.loni.org.NGOMv19b_al192020_jgf jason.fleming@seahorsecoastal.com
